@charset "utf-8";
/* CSS Document */

html
{
	background-color:#E6E7E8;
}
body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-image:url(../../images/pozadini/images/pozadina_03.png);
	background-repeat:repeat-x;
}
table
{
}
table th
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
textarea
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}